Temurin™ Supported Platforms

Dies ist die englische Version der Seite, da aktuell noch keine deutsche Übersetzung verfügbar ist. Du kannst uns helfen diese Seite in deutsch bereitzustellen. In unserem Leitfaden zu Übersetzungen findest du mehr Informationen.

This section lists the operating systems that are supported with the latest release of Eclipse Temurin.

- Supported, - Docker image available, - Not supported

Operating System

Eclipse Temurin Version

  8

11

17

21

Windows (x64)

Windows Server 2022

Windows Server 2019

Windows Server 2016

Windows 11

Windows 10

Windows 8.1

Windows (x86)

Windows Server 2022

Windows Server 2019

Windows Server 2016

Windows 11

Windows 10

Windows 8.1

Linux (x64) [1]

Alpine Linux 3.5 or later (Headless)

RHEL / UBI 9.x

RHEL / UBI 8.x

RHEL / CentOS 7.x

SUSE Linux Enterprise Server (SLES) 12

SUSE Linux Enterprise Server (SLES) 15

Ubuntu 22.04

Ubuntu 20.04

Ubuntu 18.04

Linux (ARM 64-bit) [2]

Alpine Linux 3.5 or later (Headless)

RHEL / UBI 9.x

RHEL / UBI 8.x

RHEL / CentOS 7.x

SUSE Linux Enterprise Server (SLES) 15

Ubuntu 22.04

Ubuntu 20.04

Ubuntu 18.04

Linux (ARM 32-bit Hard-Float) [3]

Ubuntu 22.04

Ubuntu 20.04

Ubuntu 18.04

Linux (PowerPC 64-bit Little Endian) [2]

RHEL / UBI 9.x

RHEL / UBI 8.x

RHEL / CentOS 7.x

SUSE Linux Enterprise Server (SLES) 15

Ubuntu 22.04

Ubuntu 20.04

Ubuntu 18.04

Linux (s390x) [2]

RHEL / UBI 9.x

[4]

RHEL / UBI 8.x

[4]

RHEL 7.x

[4]

SUSE Linux Enterprise Server (SLES) 12

[4]

SUSE Linux Enterprise Server (SLES) 15

[4]

Ubuntu 22.04

[4]

Ubuntu 20.04

[4]

Ubuntu 18.04

[4]

macOS (x64) [5]

macOS 14

macOS 13

macOS 12

macOS 11

macOS (Apple Silicon)

macOS 14

macOS 13

macOS 12

macOS 11

Solaris (x64 and Sparc)

Solaris 11

Solaris 10u11

AIX (PowerPC 64-bit Big Endian) [6]

AIX 7.2


1. These builds should work on any distribution with glibc version 2.17 or higher. Versions up to 17 will work with glibc 2.12
2. These builds should work on any distribution with glibc version 2.17 or higher.
3. These builds should work on any distribution with glibc version 2.23 or higher.
4. JDK8 on s390x has no JIT so is unsupported.
5. These builds should work on macOS 10.12 or higher.
6. AIX 7.1 is no longer supported. The last versions able to run on AIX 7.1 were 8u362, 11.0.18 and 17.0.8

DOCUMENTATION AUTHORS
  • gdams
  •  karianna
  •  SueChaplain
  •  sxa
  •  KalyanJoseph
  •  sxa555
  •  ParkerM
  •  hendrikebbers
  •  aahlenst
  •  MBoegers
  •  luozhenyu
  •  tellison
  •  andrew-m-leonard
  •  sophia-guo
Help us make these docs great!
All Adoptium docs are open source. See something that's wrong or unclear?
Edit this page